#[inline(always)]
pub(super) fn arch_start_text() -> usize {
    unreachable!()
}

#[inline(always)]
pub(super) fn arch_end_bss() -> usize {
    unreachable!()
}

#[inline(always)]
pub(super) fn arch_init_stack_base() -> usize {
    unreachable!()
}

pub(super) const ARCH_KIMAGE_OFFSET: usize = 0;
pub(super) const ARCH_KIO_OFFSET: usize = 0;
pub(super) const ARCH_KMEM_OFFSET: usize = 0;
pub(super) const ARCH_KPAGE_OFFSET: usize = 0;
